Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2023-0590

Published: 1 February 2023

A use-after-free flaw was found in qdisc_graft in net/sched/sch_api.c in the Linux Kernel due to a race problem. This flaw leads to a denial of service issue. If patch ebda44da44f6 ("net: sched: fix race condition in qdisc_graft()") not applied yet, then kernel could be affected.

From the Ubuntu Security Team

It was discovered that a race condition existed in the qdisc implementation in the Linux kernel, leading to a use-after-free vulnerability. A local attacker could use this to cause a denial of service (system crash) or possibly execute arbitrary code.

Priority

Medium

Cvss 3 Severity Score

4.7

Score breakdown

Status

Package Release Status
linux-fips
Launchpad, Ubuntu, Debian
trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

upstream
Released (6.1~rc2)
linux-gke
Launchpad, Ubuntu, Debian
xenial Ignored
(end of standard support)
focal
Released (5.4.0-1105.112)
upstream
Released (6.1~rc2)
bionic Does not exist

jammy
Released (5.15.0-1027.32)
kinetic Does not exist

trusty Does not exist

linux-gke-4.15
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-gke-5.0, was needs-triage)
upstream
Released (6.1~rc2)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

linux-gke-5.0
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-gke-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gke-5.4)
xenial Does not exist

linux-gke-5.4
Launchpad, Ubuntu, Debian
bionic Ignored
(end of kernel support, was needs-triage)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-intel-5.13
Launchpad, Ubuntu, Debian
focal Ignored
(end of kernel support, was needs-triage)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-oem
Launchpad, Ubuntu, Debian
xenial Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
bionic Ignored
(replaced by linux-hwe-5.4, was needs-triage)
linux-oem-5.17
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needs-triage)
bionic Does not exist

focal Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

jammy Ignored
(superseded by linux-oem-6.1, was needed)
linux-oem-5.6
Launchpad, Ubuntu, Debian
focal Ignored
(superseded by linux-oem-5.10, was needs-triage)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-oem-osp1
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support, was needs-triage)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-oracle-5.13
Launchpad, Ubuntu, Debian
focal Ignored
(superseded by linux-oracle-5.15, was needs-triage)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-raspi2-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-raspi2-5.4)
xenial Does not exist

linux-nvidia
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

jammy
Released (5.15.0-1017.17)
upstream
Released (6.1~rc2)
mantic Does not exist

linux-gkeop-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (6.1~rc2)
focal
Released (5.15.0-1015.19~20.04.1)
mantic Does not exist

linux-aws-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

upstream
Released (6.1~rc2)
mantic Does not exist

linux-gcp-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

jammy Not vulnerable
(5.19.0-1020.22~22.04.2)
upstream
Released (6.1~rc2)
mantic Does not exist

linux-riscv-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

upstream
Released (6.1~rc2)
mantic Does not exist

linux-allwinner
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Not vulnerable

lunar Not vulnerable

upstream
Released (6.1~rc2)
mantic Does not exist

linux-allwinner-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

jammy Not vulnerable
(5.19.0-1007.7~22.04.1)
upstream
Released (6.1~rc2)
mantic Does not exist

linux-starfive
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Not vulnerable

lunar
Released (6.2.0-1002.2)
upstream
Released (6.1~rc2)
mantic Needed

linux-starfive-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

upstream
Released (6.1~rc2)
mantic Does not exist

linux-riscv-5.15
Launchpad, Ubuntu, Debian
focal
Released (5.15.0-1029.33~20.04.1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

mantic Does not exist

linux
Launchpad, Ubuntu, Debian
focal
Released (5.4.0-156.173)
xenial Ignored
(ESM criteria, was needed)
trusty Ignored
(ESM criteria, was needed)
upstream
Released (6.1~rc2)
lunar Not vulnerable
(6.1.0-16.16)
jammy
Released (5.15.0-60.66)
kinetic
Released (5.19.0-31.32)
bionic Ignored
(ESM criteria, was needed)
mantic Not vulnerable
(6.2.0-20.20)
Patches:
Introduced by

af356afa010f3cd2c8b8fcc3bce90f7a7b7ec02a

Fixed by ebda44da44f6f309d302522b049f43d6f829f7aa
linux-aws
Launchpad, Ubuntu, Debian
focal
Released (5.4.0-1107.115)
trusty Ignored
(ESM criteria, was needed)
xenial Ignored
(ESM criteria, was needed)
lunar Not vulnerable
(6.2.0-1002.2)
jammy
Released (5.15.0-1030.34)
kinetic
Released (5.19.0-1019.20)
upstream
Released (6.1~rc2)
bionic Ignored
(ESM criteria, was needed)
mantic Not vulnerable
(6.2.0-1003.3)
linux-aws-5.4
Launchpad, Ubuntu, Debian
bionic
Released (5.4.0-1107.115~18.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-gcp
Launchpad, Ubuntu, Debian
focal
Released (5.4.0-1110.119)
bionic Ignored
(superseded by linux-gcp-5.3)
jammy
Released (5.15.0-1029.36)
kinetic
Released (5.19.0-1017.19)
lunar Not vulnerable
(6.2.0-1004.4)
trusty Does not exist

upstream
Released (6.1~rc2)
xenial Ignored
(ESM criteria, was needed)
mantic Not vulnerable
(6.2.0-1005.5)
linux-gcp-5.4
Launchpad, Ubuntu, Debian
bionic
Released (5.4.0-1110.119~18.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-hwe-5.4
Launchpad, Ubuntu, Debian
bionic
Released (5.4.0-156.173~18.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-bluefield
Launchpad, Ubuntu, Debian
focal
Released (5.4.0-1068.74)
bionic Does not exist

jammy Pending

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-azure
Launchpad, Ubuntu, Debian
focal
Released (5.4.0-1114.120)
trusty Ignored
(ESM criteria, was needed)
xenial Ignored
(ESM criteria, was needed)
bionic Ignored
(superseded by linux-azure-5.3)
jammy
Released (5.15.0-1033.40)
kinetic
Released (5.19.0-1020.21)
lunar Not vulnerable
(6.2.0-1002.2)
upstream
Released (6.1~rc2)
mantic Not vulnerable
(6.2.0-1003.3)
linux-azure-5.4
Launchpad, Ubuntu, Debian
bionic
Released (5.4.0-1113.119~18.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-gkeop
Launchpad, Ubuntu, Debian
focal
Released (5.4.0-1074.78)
bionic Does not exist

jammy
Released (5.15.0-1015.19)
kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-kvm
Launchpad, Ubuntu, Debian
focal
Released (5.4.0-1096.102)
xenial Ignored
(ESM criteria, was needed)
jammy
Released (5.15.0-1028.33)
kinetic
Released (5.19.0-1018.19)
lunar Not vulnerable
(6.2.0-1002.2)
trusty Does not exist

upstream
Released (6.1~rc2)
bionic Ignored
(ESM criteria, was needed)
mantic Does not exist

linux-oracle
Launchpad, Ubuntu, Debian
focal
Released (5.4.0-1106.115)
jammy
Released (5.15.0-1029.35)
kinetic
Released (5.19.0-1017.20)
lunar Not vulnerable
(6.2.0-1002.2)
trusty Does not exist

upstream
Released (6.1~rc2)
bionic Ignored
(ESM criteria, was needed)
xenial Ignored
(ESM criteria, was needed)
mantic Not vulnerable
(6.2.0-1003.3)
linux-oracle-5.4
Launchpad, Ubuntu, Debian
bionic
Released (5.4.0-1106.115~18.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-raspi
Launchpad, Ubuntu, Debian
focal
Released (5.4.0-1091.102)
bionic Does not exist

jammy
Released (5.15.0-1024.26)
kinetic
Released (5.19.0-1013.20)
lunar Not vulnerable
(6.2.0-1003.3)
trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

mantic Not vulnerable
(6.2.0-1004.5)
linux-aws-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Ignored
(superseded by linux-aws-6.5, was needs-triage)
mantic Does not exist

linux-hwe-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-hwe-6.5, was needs-triage)
linux-lowlatency-hwe-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-lowlatency-hwe-6.5, was needs-triage)
linux-aws-hwe
Launchpad, Ubuntu, Debian
xenial Ignored
(ESM criteria, was needed)
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
linux-azure-4.15
Launchpad, Ubuntu, Debian
bionic Ignored
(ESM criteria, was needed)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-lts-xenial
Launchpad, Ubuntu, Debian
trusty Ignored
(ESM criteria, was needed)
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-ibm-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable

jammy Does not exist

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-gcp-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-gcp-6.5, was needs-triage)
linux-azure-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-azure-6.5, was needs-triage)
linux-azure-fde-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(replaced by linux-azure-6.5, was needs-triage)
linux-aws-5.0
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-aws-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-ibm-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

bionic
Released (5.4.0-1054.59~18.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-hwe-5.19
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy
Released (5.19.0-32.33~22.04.1)
kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

lunar Does not exist

mantic Does not exist

linux-lowlatency-hwe-5.19
Launchpad, Ubuntu, Debian
bionic Does not exist

lunar Does not exist

focal Does not exist

jammy Not vulnerable
(5.19.0-1017.18~22.04.1)
kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

mantic Does not exist

linux-azure-5.19
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Not vulnerable
(5.19.0-1020.21~22.04.1)
lunar Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

mantic Does not exist

linux-oem-6.1
Launchpad, Ubuntu, Debian
lunar Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable
(6.1.0-1004.4)
kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

mantic Does not exist

linux-iot
Launchpad, Ubuntu, Debian
focal
Released (5.4.0-1019.20)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

mantic Does not exist

linux-azure-fde-5.19
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Not vulnerable
(5.19.0-1020.21~22.04.1)
kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.1~rc2)
mantic Does not exist

linux-xilinx-zynqmp
Launchpad, Ubuntu, Debian
focal
Released (5.4.0-1027.31)
bionic Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

mantic Does not exist

linux-raspi-5.4
Launchpad, Ubuntu, Debian
bionic
Released (5.4.0-1091.102~18.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-raspi2
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support, was needed)
focal Ignored
(replaced by linux-raspi)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Ignored
(end of standard support)
linux-aws-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-aws-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.13)
xenial Does not exist

linux-aws-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-aws-5.15)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.15)
xenial Does not exist

linux-aws-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-1030.34~20.04.1)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-aws-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-aws-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.4)
xenial Does not exist

linux-aws-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-aws-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.11)
xenial Does not exist

linux-azure-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-azure-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.13)
xenial Does not exist

linux-azure-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-azure-5.15)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.15)
xenial Does not exist

linux-azure-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-1033.40~20.04.1)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-azure-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-azure-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.4)
xenial Does not exist

linux-azure-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-azure-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.11)
xenial Does not exist

linux-azure-edge
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-azure-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-azure-fde
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy
Released (5.15.0-1033.40)
kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

focal Ignored
(superseded by linux-azure-fde-5.15, was pending [5.4.0-1113.119])
linux-azure-fde-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-1033.40~20.04.1)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-dell300x
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support, was needed)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-gcp-4.15
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
bionic Ignored
(ESM criteria, was needed)
xenial Does not exist

linux-gcp-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.13)
xenial Does not exist

linux-gcp-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.15)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.15)
xenial Does not exist

linux-gcp-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-1029.36~20.04.1)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-gcp-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-gcp-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.4)
xenial Does not exist

linux-gcp-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.11)
xenial Does not exist

linux-gke-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-1027.32~20.04.1)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-gkeop-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

bionic Ignored
(end of kernel support, was needs-triage)
linux-hwe
Launchpad, Ubuntu, Debian
bionic Ignored
(replaced by linux-hwe-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Ignored
(ESM criteria, was needed)
linux-hwe-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.13)
xenial Does not exist

linux-hwe-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.15)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.15)
xenial Does not exist

linux-hwe-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-60.66~20.04.1)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-hwe-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.11)
xenial Does not exist

linux-hwe-edge
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-hwe-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Ignored
(superseded by linux-hwe)
linux-ibm
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy
Released (5.15.0-1025.28)
kinetic
Released (5.19.0-1017.19)
lunar Not vulnerable
(6.2.0-1001.1)
trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

focal
Released (5.4.0-1054.59)
mantic Not vulnerable
(6.2.0-1001.1)
linux-intel-iotg
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy
Released (5.15.0-1025.30)
kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-intel-iotg-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-1025.30~20.04.1)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-lowlatency
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy
Released (5.15.0-60.66)
kinetic
Released (5.19.0-1017.18)
lunar Not vulnerable
(6.2.0-1002.2)
trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

mantic Not vulnerable
(6.2.0-1003.3)
linux-lowlatency-hwe-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-60.66~20.04.1)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-oem-5.10
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

focal Ignored
(superseded by linux-oem-5.13, was needs-triage)
linux-oem-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oem-5.14)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oem-5.14)
xenial Does not exist

linux-oem-5.14
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

focal Ignored
(replaced by linux-hwe-5.15, was needed)
linux-oem-6.0
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy
Released (6.0.0-1008.8)
kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-oracle-5.0
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-oracle-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-oracle-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oracle-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.13)
xenial Does not exist

linux-oracle-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-1029.35~20.04.1)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

linux-oracle-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-oracle-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.4)
xenial Does not exist

linux-oracle-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oracle-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.11)
xenial Does not exist

linux-riscv
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.8)
kinetic
Released (5.19.0-1013.14)
lunar Not vulnerable
(6.2.0-19.19.1)
trusty Does not exist

upstream
Released (6.1~rc2)
xenial Does not exist

mantic Not vulnerable
(6.2.0-19.19.1)
jammy Ignored
(end of kernel support, was needs-triage)
linux-riscv-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-riscv-5.13)
xenial Does not exist

linux-riscv-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-riscv-5.11)
xenial Does not exist

linux-snapdragon
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support, was needed)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc2)
xenial Ignored
(end of standard support)
linux-nvidia-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-nvidia-6.5, was needs-triage)
linux-starfive-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-starfive-6.5, was needs-triage)
linux-laptop
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

lunar Does not exist

mantic Not vulnerable

upstream Needs triage

linux-oem-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-hwe-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-lowlatency-hwe-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-riscv-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

mantic Does not exist

upstream Needs triage

linux-starfive-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Needed

mantic Does not exist

upstream Needs triage

linux-aws-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

mantic Does not exist

upstream Needs triage

linux-azure-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

mantic Does not exist

upstream Needs triage

linux-gcp-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

mantic Does not exist

upstream Needs triage

Severity score breakdown

Parameter Value
Base score 4.7
Attack vector Local
Attack complexity High
Privileges required Low
User interaction None
Scope Unchanged
Confidentiality None
Integrity impact None
Availability impact High
Vector CVSS:3.1/AV:L/AC:H/PR:L/UI:N/S:U/C:N/I:N/A:H